  .sp_cta,
  .sp_btn {
      display: none !important;
  }

  @media screen and (max-width: 767px) {

      /*共通パーツ タイトル*/
      #s01 h2 {
          width: auto;
          font-size: 18px;
          border-left: 5px solid #8CC11F;
          height: 35px;
          font-weight: 600;
          line-height: 1.5;
      }


      #s01,
      #s01 .box_rap01,
      #s01 .box_rap02 dl,
      #s01 .box_rap01 dl,
      #s02 table,
      #s01 .box_rap02,
      #s03,
      #s04 .box_rap .box02,
      #s03 .box_rap .box02,
      #s03 .box_rap {
          width: 100%;
      }

      a[name] {
          display: block;
          margin-top: -75px;
          padding-top: 75px;
      }

      .sp_cta {
          display: block;
          margin-bottom: 40px;
          padding-inline: 3%;
      }

      .sp_cta_inner {
          padding: 15px 5%;
          text-align: center;
          color: #fff;
          font-size: 14px;
          background: #59B200;
      }

      .sp_cta_inner p+p {
          margin-top: 15px;
      }

      .sp_cta a {
          display: inline-block;
          color: #fff;
          font-size: 18px;
          font-weight: 700;
          text-decoration: none;
      }

      .sp_btn {
          display: block !important;
      }


      #s01 {
          margin-bottom: 40px;
          padding-inline: 3%;
      }

      #s01 h2 {
          margin-bottom: 10px;

      }

      #s01 .dd-wrap {
          overflow: hidden;
          height: 0;
          transition: all 0.6s;
      }

      #s01 .box_rap01 {
          padding-top: 0;
          display: block;
          border: 1px solid #c5c3b4;
          border-bottom: none;
      }

      #s01 .box_rap02 {
          padding-top: 0;
          padding-right: 0;
          border: 1px solid #c5c3b4;
      }

      #s01 .box_rap02 dt,
      #s01 .box_rap01 dt {
          position: relative;
          margin-bottom: 0;
          padding: 10px 5%;
          height: auto;
          line-height: 1.5;
          border: none;
          color: #333333;
          font-weight: 700;
          font-size: 16px;
          text-align: center;
          background: #F8F5E3;
      }

      #s01 .box_rap02 dd:nth-child(1),
      #s01 .box_rap01 dd:nth-child(1) {
          border-top: 1px solid #c5c3b4;
      }

      #s01 .box_rap02 dt::after,
      #s01 .box_rap01 dt::after {
          position: absolute;
          top: 50%;
          right: 10%;
          transform: translateY(-50%) rotate(-135deg);
          content: "";
          display: block;
          width: 8px;
          height: 8px;
          border-top: 2px solid #8CC11F;
          border-left: 2px solid #8CC11F;
          transition: all 0.3s;
      }


      #s01 .box_rap01 dd,
      #s01 .box_rap02 dd {
          display: none;
          width: 100%;
          float: none;
      }

      #s01 .box_rap01 dd+dd,
      #s01 .box_rap02 dd+dd {
          border-top: 1px solid #c5c3b4;
      }

      #s01 .box_rap01 .is-open dd,
      #s01 .box_rap02 .is-open dd {
          display: block;

      }

      #s01 .box_rap01 .is-open dd a,
      #s01 .box_rap02 .is-open dd a {
          position: relative;
          display: block;
          padding: 10px;
          color: #70991f;
      }

      #s01 dd a::after {
          position: absolute;
          top: 50%;
          right: 10%;
          transform: translateY(-50%) rotate(135deg);
          content: "";
          display: block;
          width: 8px;
          height: 8px;
          border-top: 2px solid #c5c3b4;
          border-left: 2px solid #c5c3b4;
          transition: all 0.3s;
      }


      #s01 .box_rap02 .is-open dt::after,
      #s01 .box_rap01 .is-open dt::after {
          transform: translateY(-50%) rotate(-315deg);

      }


      #s01 .box_rap02 dl {
          margin-bottom: 0;
      }

      #s01 .box_rap01 dl+dl,
      #s01 .box_rap02 dl+dl {
          border-top: 1px solid #c5c3b4;
      }

      #s01 h2 {
          height: auto;
          line-height: 1.5;
      }

      #s02 {
          width: 100%;
      }

      #s02 h2 {
          margin-bottom: 15px;
          padding-left: 0;
          padding: 10px 5%;
          font-size: 18px;
          text-align: center;
          height: auto;
          line-height: 1.5;
      }

      #s02 .name {
          display: grid;
          align-items: center;
          grid-template-columns: repeat(2, 1fr);
      }

      #s02 .to_top {
          padding-inline: 3%;
      }

      #s02 table th a {
          display: block;
          margin: auto;
          max-width: 100px;
          padding: 8px;
          width: 100%;
          height: auto;
          line-height: 1.5;
      }


      #s02 .tell_box {
          display: none;
      }

      #s02 table {
          margin-bottom: 15px;
          border: none;
          background: #F1F0E9;
      }

      #s02 table th,
      #s02 table td {
          display: block;
          width: 100%;
          padding-inline: 5%;
          font-size: 16px;
      }

      #s02 table td {
          border-bottom: none;
      }

      #s04 .box_rap,
      #s03 .box_rap {
          padding-inline: 5%;
          display: block;
      }

      #s02 table .name {
          position: relative;
          font-size: 18px;
          font-weight: 700;
      }

      #s02 table .name::after {
          position: absolute;
          content: "";
          display: block;
          width: 90%;
          height: 1px;
          left: 50%;
          bottom: 0;
          transform: translateX(-50%);
          background: #59B200;
      }

      #s02 table td.green {
          width: 100%;
          padding: 10px 5% 0;
          text-align: left;

      }

      #s02 table th .orange,
      #s02 table .green {
          font-size: 14px;
      }

      #s02 table th.btn {
          display: none;
      }

      #s02 table td {
          padding-block: 10px;
      }

      #s02 table tr+tr {
          border-top: 2px solid #D8D7D5;
      }

      #s03 {
          margin-bottom: 0;
      }

      #s04 {
          width: 100%;
      }


      #s04,
      #s03 .box_rap {
          margin-bottom: 60px;
      }

      #s03 .box_rap:nth-of-type(2) {
          margin-bottom: 0;
      }

      #s04 h2,
      #s03 h2 {
          padding: 10px 5%;
          font-size: 18px;
          height: auto;
          line-height: 1.5;
      }


      #s04 .box_rap .box01 img,
      #s03 .box_rap .box01 img {
          width: 100%;
          height: auto;
      }

      #s04 .box_rap .box02 .f30,
      #s03 .box_rap .box02 .f30 {
          margin-bottom: 5px;
          font-size: 18px !important;
          font-weight: 700;
          height: auto;
          line-height: 1.5;
      }

      #s04 .box_rap .box02 .f20,
      #s03 .box_rap .box02 .f20 {
          margin-bottom: 25px;
          font-size: 16px !important;
      }

      #s04 .box_rap .box02 .f15,
      #s03 .box_rap .box02 .f15 {
          line-height: 1.5;
      }




  }